/* compatibility farxiga dtc */
/* home comp starts */
@media screen and (min-width: 992px){
    .navigation-overlay.show, .navigation-mobile.open{
		display: none !important;
	}
	#contactus .teaser:last-child .cmp-teaser .cmp-teaser__action-container {
    margin-top: 136px !important;
}
.cmp-container .cmp-teaser--button-anchor-styled.teaser .cmp-teaser__action-link,.cmp-container .cmp-teaser--button-anchor-styled.teaser .cmp-teaser__action-link:hover {
    box-shadow: inset 294px 12px 0px -13px #333 !important;
}	
	
}

@media only screen and (max-width: 991px) {
    #frx-welcome-container--mobile {
        display:block !important;
    }
    #contactus {
        width: 100% !important;
    }
    #contact-us-width .cmp-teaser--contact-us .cmp-teaser {
        width:94% !important;
        margin: 0 4% 10px 4%;
        border: none;
        border-bottom: solid 1px #c3c3c3;
        padding: 0px;
        border-bottom-left-radius: 5px;
        border-bottom-right-radius: 5px
    }
    #contactus .teaser:last-child .cmp-teaser {
        border-bottom:none
    }
    #contactus .teaser:last-child .cmp-teaser .cmp-teaser__action-container {
    margin-top: 10px !important;
    }
    .desktop-only{
        display:none;
    }
}

@media only screen and (min-width: 992px)and (max-width: 1200px) {
    #contact-us-width {
		width: 96%;
		max-width:1120px;
		/* padding:0 20px; */
		margin: 0 auto 80px !important;
		}
	#title-93f96fce87{
		margin:0;
	}

}

	@media only screen and (min-width: 991px)and (max-width: 1199px) {
    /*.cmp-title {*/
    /*    width:100% !important;*/
    /*}*/
    #contact-us-width {
		margin: 0 auto 80px !important;
	}
}

@media only screen and (min-width: 991px)and (max-width: 1050px) {
    #contactus .cmp-title {
        margin:0px !important;
        width: 100% !important;
    }
}

@media(min-width: 768px) and (max-width: 992px){
#frx-welcome-container--mobile  #top-section{
    width: auto;
    padding-top:10px;
    margin-left: 0;
}
}

@media screen and (max-width: 385px) {
    #farxiga-homepage-template #frx-welcome-container--mobile #top-banner {
        padding-left: 0;
        margin-left: 0;
        max-width: 98%;
        margin: 0 auto !important;
    }
    #frx-welcome-container--mobile  #top-section{
    width: auto;
    padding-top:10px;
    margin-left: 0;
}

#frx-welcome-container__title {
    padding-left:12.43px !important;
}
#frx-welcome-container__title .cmp-title__text{
    width:100% !important;
}

    #farxiga-homepage-template #frx-welcome-container__button{
        margin-top: 280px !important;
    }

    #farxiga-homepage-template #frx-welcome-container--mobile .cmp-text {
        height: 0;
    }
}

/* home comp ends */


/* ckd-treatment comp starts */

@media(min-width: 768px) and (max-width: 992px){
	#commonsavingscard .cmp-teaser--savings-card .cmp-teaser{
        flex-direction: column;
    }
    #farxiga-homepage-template .navigation-overlay.show {
        top: 175px !important;
    }
}

@media screen and (max-width: 360px) {
#commonsavingscard .saving-button{
    width: 100% !important;
    height: 45px;
    white-space: nowrap;
    box-shadow: inset 238px 10px 0px -15px #333;
    font-size: 12px !important;
    padding: 2px 0px 10px 29px;
}
.cmp-accordion--full-width-colored .cmp-accordion .cmp-accordion__item .cmp-serious-side-effects ul ul{
	max-width: 94%;
}
    #ckdTreatmentButton .cmp-button--anchor-styled .cmp-button span{
        font-size: 13px !important;
    }
}
@media screen and (max-width: 389px){
#contact-us .cmp-container .cmp-teaser--button-anchor-styled.teaser .cmp-teaser__action-link {
        width: 100% !important;
}
}

#farxiga-header-container .navigation-overlay.show {
    max-height: calc(75vh - 110px) !important;
}

/* ckd-treatment comp ends */

/* causes-of-ckd starts */
/* nothing here */

/* causes-of-ckd ends */

#cmp-sitemap--title h1 {
    margin-top: 30px !important;
}


@media screen and (min-width: 2100px){
    #frx-welcome-container .new-hero--style .cmp-container__backgroundImage--enabled {
	background-position: center;
	background-size: cover;
}
}
@media only screen and (min-width: 376px) and (max-width: 991px) {
    .cmp-teaser--contact-us.cmp-teaser--button-anchor-styled.teaser .cmp-teaser__action-link,
    .cmp-teaser--contact-us.cmp-teaser--button-anchor-styled.teaser .cmp-teaser__action-link:hover {
        box-shadow: inset 316px 12px 0px -13px #333 !important;
    }
}

@media screen and (max-width: 991px) and (orientation: landscape){
	#kidneyNumber {
        margin: 60px auto 0;
    
    }
}

@supports (-webkit-touch-callout: none){
 @media screen and (min-width: 800px) and (max-width:1200px){
	#kidneyNumber {
        margin: 60px auto 0;
    }
}   
}

@media only screen and (min-width: 451px)and (max-width: 991px) {
    #page-1195e3c260 #ckdTreatmentButton .cmp-button--anchor-styled .cmp-button {
        box-shadow:inset 270px 10px 0 -11px #333 !important;
    }
}


@media only screen and (min-width: 451px) and (max-width: 991px) {
    #ckdTreatmentButton .cmp-button--anchor-styled {
        width: 310px !important;
    }
}
